.body-background {
	width: 100%;
	height: 100%;
	transform: scale(1.0);
	top: 0;
	left: 0;
	position: absolute;
	margin: 0;
	padding: 0;
	z-index: 0;
	overflow: hidden;
	filter: blur(1px);
	transition: filter transform;
	transition-duration: var(--global-animation-speed);
	background-color: #252525;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	user-select: none;
}

.bodybg-show {
	filter: blur(var(--global-blur-strength));
	transform: scale(1.3);
}

body #buttons-main-screen {
	opacity: 0;
	transition: all var(--global-animation-speed);
}

body #login-form {
	transform: translate(-50%, 25%) scale(0.7);
	opacity: 0;
	transition: all var(--global-animation-speed);
}

body {
	border-radius: 12px;
}

.loginbtn-show {
	opacity: 1 !important;
}

.logindiv-show {
	transform: scale(1.0) translate(-50%, -50%) !important;
	opacity: 1 !important;
}

#image-profile-parent {
	width: fit-content;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	backdrop-filter: blur(12px);
}